.box-breathing-btn {
  transition: 0.3s ease-in-out;
  color: var(--bs-peach-light);
}

.box-breathing-btn:hover {
  background-color: #FFB885;
  color: rgba(var(--bs-primary-rgb), 1);
}

.peach-form .wpforms-container-full input {
  border-color: #503A3B75 !important;
}

.peach-form .wpforms-container-full input::placeholder {
  color: #503A3B75 !important;
}

.peach-form .wpforms-container-full button[type=submit] {
  background-color: #FFB885 !important;
  color: #503A3B !important;
}

.notes {
  font-size: 1.2rem !important;
}